Documentation

Get an AI model by id

GET
/api/v1/external/models/{modelId}

Scope requis : read:models.

AutorisationBearer <jeton>

JWT d'organisation obtenu via le flow OIDC. Voir le guide d'intégration.

Dans: header

Paramètres de chemin

modelId*string

Corps de réponse

application/json

curl -X GET "https://example.com/api/v1/external/models/string"
{  "id": "string",  "externalModelId": "string",  "name": "string",  "description": "string",  "picture": "string",  "capabilities": {    "supportedContentTypes": [      "text"    ]  },  "organizationId": "string",  "organizationName": "string",  "isOreus": true,  "status": "string",  "category": "NLP_LLM",  "type": "TEXT_GENERATION",  "cost": 0,  "deployedVersion": {    "id": "string",    "version": "string",    "process": 0,    "powerIndicator": 0  },  "lastActivityDate": "2019-08-24T14:15:22Z",  "downloads": 0,  "isOnStore": true,  "sizeBytes": 0}